<!doctype html>
{% load static %}
<html lang="en">
  <head>
    <title>Projects</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link href="{% static 'Style.css' %}" rel="stylesheet">
    
  </head>
  <body>
    <table>
        <tr>
          <th>Dosen Pengajar</th>
          <th>Ruang</th>
          <th>Deskripsi</th>
        </tr>
        <tr>
            <th>{{form.dos_peng}}</th>
            <th>{{form.ruang}}</th>
            <th>{{form.desc}}</th>
        </tr>
        <button type="button" onclick="window.location.href='{% url 'Story3n4:Jadwal' %}'">Kembali</button>

  </body>
</html>